OpenAFP-1.3.2: IBM AFP document format parser and generator

Safe Haskell | None

OpenAFP.Records.AFP.FNM

# Documentation

data FNM

Constructors

FNM |
Fields fnm_Type :: !N3 fnm_ :: !N3 fnm_Data :: ![Record FNM_Data]

Instances

Show FNM |
Typeable FNM |
Rec FNM |
RecData FNM FNM_Data |

data FNM_Data

Constructors

FNM_Data |
Fields fnm_Width :: !N2 fnm_Height :: !N2 fnm_Offset :: !N4

Instances

Show FNM_Data |
Typeable FNM_Data |
Rec FNM_Data |
RecData FNM FNM_Data |